×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Nov 2010
    Posts
    8

    How to Develop 4.6.3 Qt app

    Hi
    Unfortunately I deleted Qt SDK 1 and now I am using Qt 1.1.1 Is it possible to develop Qt app which will run on Qt 4.6.3 ?[so it can run on symbian 3 without any component download ] If so how - there seems to be no command prompt for Qt 4.6.3.

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,169

    Re: How to Develop 4.6.3 Qt app

    the Qt 4.6 target is not installed by default, thus you would need to have selected it during the installation. After installation, you can find options for it from updater (just check the list and make sure the Qt 4.6 stuff is selected.)

Similar Threads

  1. Use Qt or Symbian API to develop Symbian App
    By pkhuy. in forum General Development Questions
    Replies: 3
    Last Post: 2011-05-27, 13:31
  2. Replies: 6
    Last Post: 2011-02-11, 14:18
  3. Qt how to develop desktop widget
    By qsun06 in forum [Archived] Qt General ( Qt技术)
    Replies: 1
    Last Post: 2010-05-10, 09:31

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×